 @charset "UTF-8";
 
/* S_SD-5368 飲食業用LPの改修依頼
-------------------------------------------- */
#restaurant-lp .main-visual {
	height: 568px;
	background: #FFE475;
	background-image: url(/img/contents/lp/monitor/restaurant/2024/bg_01.png);
	background-position: center top;
	background-repeat: repeat;
	position: relative;
}
#restaurant-lp .main-visual .mv-bg::before {
	top: 0;
	left: 0;
	width: 23%;
	height: 568px;
	content: '';
	position: absolute;
	background: url(/img/contents/lp/monitor/restaurant/2026/mv_pc_01.png) no-repeat top/100%;
}
#restaurant-lp .main-visual .mv-bg::after {
	top: 0;
	right: 0;
	width: 23%;
	height: 568px;
	content: '';
	position: absolute;
	background: url(/img/contents/lp/monitor/restaurant/2026/mv_pc_02.png) no-repeat top/100%;
}
#restaurant-lp .main-visual .logo-wrap {
	position: absolute;
	top: 30px;
	left: 20px;
	width: 15%;
}
#restaurant-lp .main-visual .logo-wrap img {
	width: 100%;
	max-width: 120px;
}
#restaurant-lp .main-visual .top-tx {
	text-align: center;
	padding-top: 24px;
}
#restaurant-lp .main-visual .top-tx p {
	padding: 8px 0px;
	font-size: 18px;
	font-weight: bold;
	margin: 0px auto 32px;
	max-width: 630px;
	width: 50%;
	border-top: 1px #5B4241 solid;
	border-bottom: 1px #5B4241 solid;
	color: #5B4241;
}
#restaurant-lp .main-visual .top-tx h2 {
	border-bottom: none;
	position: relative;
}
#restaurant-lp .main-visual .top-tx h2 .ttl-pc {
	width: 50vw;
	max-width: 720px;
}
#restaurant-lp .main-visual .top-tx h2 .ttl-ts {
	box-sizing: border-box;
	max-width: 600px;
	padding: 0 80px; 
}
#restaurant-lp .main-visual .mv-img {
	max-width: 680px;
	min-width: 640px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
#restaurant-lp .main-visual .mv-img img {
	width: 100%;
}
/*メールフォーム*/
#restaurant-lp .form-wrap-other {
	background-color: #5B4241;
	color: #fff;
	text-align: center;
	padding: 24px 80px 20px;
}
#restaurant-lp .form-wrap-other.top-box {
	position: absolute;
	top: 412px;
	right: 50%;
	transform: translateX(50%);
	z-index: 1;
	max-width: 880px;
	width: 70%;
	border-radius: 10px;
	box-shadow: 0 3px rgb(0, 0, 0, 0.15);
}
#restaurant-lp .form-wrap-other h3 {
	font-size: 26px;
	margin: 0 auto 8px;
}
#restaurant-lp .form-wrap-other h3 span {
	margin: 0 8px 0 10px;
	font-size: 38px;
	color: #FFE625;
	position: relative;
}
#restaurant-lp .form-wrap-other h3 span::after {
	top: -5px;
	left: -30px;
	transform: scaleX(-1);
	width: 30px;
	height: 32px;
	content: '';
	position: absolute;
	background: url(/img/contents/lp/monitor/restaurant/2024/icon01.png) no-repeat;
}
#restaurant-lp .form-wrap-other .coupon-wrap {
	max-width: 560px;
	margin: 0 auto 24px;
}
#restaurant-lp .form-wrap-other .coupon-wrap img {
	width: 100%;
}
#restaurant-lp .form-wrap-other .entry-form-box {
	width: 100%;
	margin-right: 15px;
	padding-right: 15px;
}
#restaurant-lp .form-wrap-other .form {
	font-size: 22px;
	padding-left: 10px;
	width: 100%;
	height: 52px;
	box-sizing: border-box;
}
#restaurant-lp .form-wrap-other .entry-form-action {
	max-width: 740px;
	margin: 0 auto 32px;
	display: flex;
	justify-content: space-between;
}
#restaurant-lp .form-wrap-other .flat-red-button {
	background: #EB4F50 url(/img/contents/lp/monitor/restaurant/arrow_redbutton.png) right 20px center no-repeat;
	background-size: 8px 12px;
	border-radius: 25px;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	padding: 8px 40px 12px 30px;
	height: 52px;
	vertical-align: middle;
	border: 1px solid #eb4f50;
	cursor: pointer;
}
#restaurant-lp .form-wrap-other .flat-red-button:hover { opacity: 0.8; }
/*こんなお悩みはありませんか？*/
#restaurant-lp .content01 {
	background: #FEFDF8;
	padding: 240px 0 50px;
	text-align: center;
}
#restaurant-lp .content01 .about {
	margin: 0 auto;
	max-width: 1070px;
	display: flex;
	gap: 32px;
	text-align: start;
	box-sizing: border-box;
	padding: 0 20px 40px;
}
#restaurant-lp .content01 .about .text{
	width: 50%;
}
#restaurant-lp .content01 .about h2 {
	border-bottom: none;
	color: #000;
	line-height: 1.8;
	font-size: 24px;
}
#restaurant-lp .content01 .about p span{
	color:#EB4F50;
	font-weight: bold;
}
#restaurant-lp .content01 .about p {
	line-height: 1.8;
}
#restaurant-lp .content01 .about-img {
	width: 50%;
	max-width: 580px;
	margin: auto 0;
}
#restaurant-lp .content01 .about-img img{
	width: 100%;
}
#restaurant-lp .in-content01 {
	padding: 0 20px;
}
#restaurant-lp .content01 h3 {
	vertical-align: middle;
	position: relative;
	margin: 100px 50px 20px 0;
}
#restaurant-lp .content01 h3 .illust {
	margin-left: 20px;
	width: 75px;
	position: absolute;
	top: -60px;
	z-index: 0;
}
#restaurant-lp .content01 .box-area {
	width: 880px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
#restaurant-lp .content01 .box-area .box {
	width: 280px;
	height: 80px;
	background-color: #fff;
	box-shadow: 3px 3px rgb(0, 0, 0, 0.15);
	z-index: 10;
}
#restaurant-lp .content01 .box-area .box span{
	color: #EB4F50;
	font-size: 18px;
	font-weight: bold;
}
#restaurant-lp .in-content01::after {
	content: "";
	position: absolute;
	margin-top: 49px;
	height: 80px;
	width: 100%;
	clip-path: polygon(0 0,50% 100%,100% 0);
	background-color: #FEFDF8;
	left: 0;
}
/*そのお悩みスーパーデリバリーが解決します！*/
#restaurant-lp .content02 {
	background: #FFEEA6;
	padding: 150px 20px 80px;
	text-align: center;
	overflow-x: hidden;
}
#restaurant-lp .content02 .ttl-area {
	display: flex;
	justify-content: center;
	margin-bottom: -80px;
}
#restaurant-lp .content02 .ttl-area .illust {
	width: 260px;
	position: relative;
	top: -80px;
}
#restaurant-lp .content02 .box-area {
	max-width: 1240px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
#restaurant-lp .content02 .box-area .box {
	width: 27%;
	padding: 30px 20px;
	background-color: #fff;
}
#restaurant-lp .content02 .box-area .box .box-img {
	margin: 0 auto;
	width: 180px;
	height: 150px;
	display: flex;
	align-items: center;
}
#restaurant-lp .content02 .box-area .box .box-img img{ width: 100%; }
#restaurant-lp .content02 .box-area .box .box-ttl {
	margin: 20px 0;
	font-size: 20px;
	font-weight: bold;
	color: #000;
}
#restaurant-lp .content02 .box-area .box .box-ttl span {
	font-size: 24px;
	color: #EB4F50;
}
#restaurant-lp .content02 .box-area .box .box-tx { text-align: left; }
#restaurant-lp .content02 .box-area .box .box-tx span { background: linear-gradient(transparent 50%, #FFE475 50%); }
/*商品数約160万点！*/
#restaurant-lp .content03 {
	padding: 60px 20px;
	text-align: center;
}
#restaurant-lp .content03 .ttl-area {
	margin: 0 auto 30px;
	max-width: 760px;
}
#restaurant-lp .content03 .swiper {
	width: 100%;
	margin: 0 auto 30px;
}
#restaurant-lp .content03 .swiper .swiper-wrapper { transition-timing-function: linear; }
#restaurant-lp .content03 .swiper .swiper-slide {
	width: 200px;
	margin-right: 20px;
}
#restaurant-lp .content03 .features-wrap .features a:hover {
	opacity: 0.7;
	transition: 0.3s;
}
#restaurant-lp .content03 .swiper .swiper-slide figure { margin: 0 auto; }
#restaurant-lp .content03 .swiper .swiper-slide figure img {
	width: 100%;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .2);
}
#restaurant-lp .content03 .swiper .swiper-slide figure figcaption {
	font-size: 13px;
	color: #333;
}
#restaurant-lp .content03 .btn {
	display: block;
	margin: 80px auto 0;
}
#restaurant-lp .content03 .swiper .swiper-button-prev button,
#restaurant-lp .content03 .swiper .swiper-button-next button {
	position: absolute;
	content: '';
	width: 90px;
	height: 90px;
	top: 33%;
	border-radius: 100%;
	border: none;
	background: #C5DFDF;
	opacity: 0.9;
	z-index: 10;
	box-shadow: 0 0 .5rem .5rem rgba(0, 0 ,0, .08);
	cursor: pointer;
	transition: 0.3s;
}
#restaurant-lp .content03 .swiper .swiper-button-prev button { left: -45px; }
#restaurant-lp .content03 .swiper .swiper-button-next button { right: -45px; }
#restaurant-lp .content03 .swiper .swiper-button-prev:before,
#restaurant-lp .content03 .swiper .swiper-button-next:before {
	position: absolute;
	content: '';
	display: inline-block;
	vertical-align: 1px;
	width: 14px;
	height: 14px;
	border-top: 2px #fff solid;
	border-right: 2px #fff solid;
	top: 46%;
	z-index: 11;
	cursor: pointer;
}
#restaurant-lp .content03 .swiper .swiper-button-prev:before {
	transform: rotate(225deg);
	left: 17px;
}
#restaurant-lp .content03 .swiper .swiper-button-next:before {
	transform: rotate(45deg);
	right: 17px;
}
#restaurant-lp .content03 .swiper .swiper-button-prev:hover:before {
	left: 12px;
	transition: 0.3s;
}
#restaurant-lp .content03 .swiper .swiper-button-next:hover:before {
	right: 12px;
	transition: 0.3s;
}
#restaurant-lp .content03 .features-wrap {
	background-color: #F5F3EE;
	padding: 30px;
	max-width: 990px;
	margin: 60px auto 0;
}
#restaurant-lp .content03 .features-wrap h4 {
	margin: 0 0 25px 0;
	font-size: 22px;
	font-weight: bold;
}
#restaurant-lp .content03 .features-wrap .features {
	display: flex;
	gap: 35px;
	flex-wrap: wrap;
	margin: 0 auto;  
	justify-content: center;
}
#restaurant-lp .content03 .features-wrap .features .banner {
	max-width: 290px;
	width: 50%;
}
#restaurant-lp .content03 .features-wrap .features .banner:nth-child(3) { margin-right: 0; }
#restaurant-lp .content03 .features-wrap .features img {
	width: 100%;
	border: 1px solid #cccccc;
	vertical-align: bottom;
}
/*実際に多くの飲食店が利用中*/
#restaurant-lp .content04 {
	background: #FFEEA6;
	background-image: url(/img/contents/lp/monitor/restaurant/2024/bg_02.png);
	background-position: center top;
	background-repeat: repeat;
	padding: 80px 20px 60px;
	text-align: center;
}
#restaurant-lp .content04 h3 {
	vertical-align: middle;
	position: relative;
	margin-right: 80px;
}
#restaurant-lp .content04 h3 .illust {
	margin-left: 20px;
	width: 100px;
	position: absolute;
	top: -40px;
	z-index: 0;
}
#restaurant-lp .content04 .box {
	margin: 40px auto 0;
	max-width: 1050px;
	display: flex;
	text-align: left;
}
#restaurant-lp .content04 .box img { width: 500px; }
#restaurant-lp .content04 .box .text-area {
	padding: 50px 40px;
	background-color: #fff;
	z-index: 10;
}
#restaurant-lp .content04 .box .text-area p { margin: 0; }
#restaurant-lp .content04 .box .text-area .ttl {
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
}
#restaurant-lp .content04 .box .text-area .shop-name {
	font-size: 13px;
	color: #666;
	text-align: right;
}
/*開業準備中の方もご登録いただけます*/
#restaurant-lp .content05 {
	padding: 60px 20px;
	text-align: center;
	background-color: #F5F3EE;
	position: relative;
}
#restaurant-lp .content05 .ttl-area { margin: 0 auto; }
#restaurant-lp .content05 .box {
	max-width: 1050px;
	padding: 60px 10% 0;
	margin: 40px auto 0;
	display: flex;
	justify-content: space-between;
	position: relative;
	box-sizing: border-box;
}
#restaurant-lp .content05 .box > h4 {
	position: absolute;
	top: -33px;
	right: 50%;
	transform: translateX(50%);
	z-index: 1;
	max-width: 425px;
	width: 100%;
	text-align: center;
}
#restaurant-lp .content05 .box > h4 img {
	max-width: 306px;
	width: 100%;
}
#restaurant-lp .content05 .box .box-in {
	width: 45%;
	background-color: #FFFFFF;
	border: 2px solid #EB4F50;
	border-radius: 5px;
	display: flex;
	justify-content: start;
	align-items: center;
}
#restaurant-lp .content05 .box .box-in .num {
	border-right: 1px dotted #EB4F50;
	padding: 8px 7%;
	margin: 0;
}
#restaurant-lp .content05 .box .box-in p {
	font-size: 16px;
	display: inline-block;
	vertical-align: bottom;
	padding: 8px 2%;
	text-align: left;
	margin: 0 0 0 7px;
}
#restaurant-lp .content05 .box .plus {
	margin-top: 18px;
	font-size: 22px;
	color: #333;
}
#restaurant-lp .content05 .illust {
	width: 110px;
	position: absolute;
	right: 0;
	bottom: -60px;
}
/*よくある質問*/
#restaurant-lp .content06 { padding: 60px 40px; }
#restaurant-lp .content06 h3 { text-align: center; }
#restaurant-lp .content06 .box-area {
	max-width: 1080px;
	margin: 0 auto;
}
#restaurant-lp .content06 .box-area .box .q {
	font-weight: bold;
	border-bottom: 0.5px solid #888;
	padding-bottom: 6px;
	margin: 0 0 10px;
}
#restaurant-lp .content06 .box-area .box .q span {
	font-size: 18px;
	color: #666;
	margin-right: 8px;
}
#restaurant-lp .content06 .box-area .box .a { margin: 0 0 20px; }
#restaurant-lp .content06 .box-area .box .a span {
	font-size: 18px;
	color: #EB4F50;
	margin-right: 8px;
	font-weight: bold;
}
#restaurant-lp .logo-vegeproject {
	padding: 10px 0;
	text-align: center;
	font-size: 12px;
}
#restaurant-lp .logo-vegeproject .logo-vegeproject-inner {
	margin: 0 auto;
}
#restaurant-lp .logo-vegeproject .logo-vegeproject-inner > img{
	max-width: 115px;
}
/*** TB ***/
@media screen and (max-width: 940px){
	#restaurant-lp .main-visual {
		margin-top: 0px;
		height: 568px;
	}
	#restaurant-lp .main-visual .logo-wrap {
		top: 20px;
		width: 100px;
	}
	#restaurant-lp .main-visual .top-tx p {
		margin: 0px auto 30px;
		padding: 8px;
		width: fit-content;
	}
	#restaurant-lp .main-visual .mv-bg-ts {
		background: url(/img/contents/lp/monitor/restaurant/2026/mv_ts.png) no-repeat;
		background-size: cover;
		background-position: top center;
		margin-top: 10px;
		height: 350px;
	}
	#restaurant-lp .main-visual .mv-img {
		position: relative;
		width: 600px;
		min-width: 0;
		top: auto;
		left: auto;
		transform: none;
		margin: 0 auto;
	}
	/*メールフォーム*/
	#restaurant-lp .form-wrap-other { padding: 40px 60px 24px; }
	#restaurant-lp .form-wrap-other.top-box {
		top: 700px;
		max-width: 540px;
		width: 80%;
	}
	#restaurant-lp .form-wrap-other.top-box .entry-form-action { margin: 0 auto 20px; }
	#restaurant-lp .form-wrap-other .entry-form-box {
		margin: 0;
		padding: 0;
	}
	#restaurant-lp .form-wrap-other .entry-form-action {
		flex-direction: column;
		max-width: 640px;
		gap: 12px;
	}
	#restaurant-lp .form-wrap-other .notice { font-size: 15px; }
	/*スーパーデリバリーとは*/
	#restaurant-lp .content01 { padding: 640px 0 50px; }
	#restaurant-lp .content01 .about {
		flex-direction: column;
		align-items: center;
		gap: 16px;
		padding: 0 56px 40px;
	}
	#restaurant-lp .content01 .about .text { width: 100%; }
	#restaurant-lp .content01 .about .text h2 {
		text-align: center;
		max-width: 632px;
		margin : 0 auto;
	}
	#restaurant-lp .content01 .about-img {
		width: 560px;
	}
	#restaurant-lp .content01 .about h2 {
		font-size: 20px;
	}
	/*こんなお悩みはありませんか？*/
	#restaurant-lp .in-content01 { padding: 0 10px; }
	#restaurant-lp .content01 .box-area {
		width: 100%;
		justify-content: space-evenly;
	}
	#restaurant-lp .content01 .box-area .box { width: 200px; }
	/*そのお悩みスーパーデリバリーが解決します！*/
	#restaurant-lp .content02 { padding: 100px 10px 60px; }
	#restaurant-lp .content02 .ttl-area { margin-bottom: 0px; }
	#restaurant-lp .content02 .illust-area {
		max-width: 650px;
		margin: 0 auto -150px;
		display: flex;
		justify-content: space-between;
		position: relative;
		top: -150px;
	}
	#restaurant-lp .content02 .illust-area .illust {
		width: 130px;
		height: 145px;
		top: 25px;
	}
	#restaurant-lp .content02 .box-area { display: block; }
	#restaurant-lp .content02 .box-area .box {
		width: 90%;
		margin: 0 auto 20px;
	}
	#restaurant-lp .content02 .box-area .box .box-tx {
		max-width: 580px;
		margin: 0 auto;
	}
	/*商品数約160万点！*/
	#restaurant-lp .content03 { padding: 60px 0; }
	#restaurant-lp .content03 .ttl-area p { padding: 0 20px; }
	#restaurant-lp .content03 .features-wrap {
		max-width: 670px;
		width: 90%;
	}
	#restaurant-lp .content03 .features-wrap .features { 
		flex-wrap: wrap;
		justify-content: center;
	}
	#restaurant-lp .content03 .features-wrap .features { gap: 20px; }
	/*実際に多くの飲食店が利用中*/
	#restaurant-lp .content04 { padding: 60px 10px 60px; }
	#restaurant-lp .content04 .box {
		margin: 30px auto 0;
		max-width: 570px;
		display: block;
	}
	#restaurant-lp .content04 .box img {
		width: 100%;
		position: relative;
		z-index: 10;
	}
	#restaurant-lp .content04 .box .text-area {
		margin-top: -10px;
		padding: 30px; 
	}
	#restaurant-lp .content04 .box .text-area .shop-name { margin-top: 10px; }
	/*開業準備中の方もご登録いただけます*/
	#restaurant-lp .content05 { padding: 60px 20px 130px; }
	#restaurant-lp .content05 .box { padding: 60px 0px 0; }
	#restaurant-lp .content05 .illust {
		width: 85px;
		left: 45%;
		bottom: -130px;
	}
}
/*** SP ***/
@media screen and (max-width: 670px) {
	#restaurant-lp .main-visual .top-tx { padding-top: 64px; }
	#restaurant-lp .main-visual .top-tx h2 .ttl-ts {
		width: 100%;
		padding: 0 16px;
		max-width: 460px;
	}
	#restaurant-lp .main-visual .top-tx p {
		padding: 5px;
		font-size: 13px;
		margin: 0px auto 20px;
	}
	#restaurant-lp .main-visual .mv-img {
		box-sizing: border-box;
		width: 100%;
		padding: 0 8px;
		max-width: 480px;
	}
	#restaurant-lp .main-visual .mv-bg-ts { height: 180px; }
	/*メールフォーム*/
	#restaurant-lp .form-wrap-other.top-box {
		top: 560px;
		width: 80%;
	}
	#restaurant-lp .form-wrap-other { padding: 32px 20px 20px; }
	#restaurant-lp .form-wrap-other h3 { font-size: 18px; }
	#restaurant-lp .form-wrap-other h3 span::after { background-size: 15px; }
	#restaurant-lp .form-wrap-other h3 span { font-size: 24px; }
	#restaurant-lp .form-wrap-other .form {
		width: 95%;
		font-size: 16px;
		height: 50px;
	}
	#restaurant-lp .form-wrap-other .entry-form-action { margin: 0 auto 16px; }
	#restaurant-lp .form-wrap-other .entry-form-box { float: none; }
	#restaurant-lp .form-wrap-other .flat-red-button {
		font-size: 16px;
		height: 44px;
		background: #EB4F50 url(/img/contents/lp/monitor/restaurant/arrow_redbutton.png) right 20px center no-repeat;
		background-size: 8px 12px;
	}
	#restaurant-lp .form-wrap-other .coupon-wrap img { max-width: 360px; }
	#restaurant-lp .form-wrap-other .notice { font-size: 11px; }
	/* スーパーデリバリーについて */
	#restaurant-lp .content01 .about {
		padding: 0 20px 80px;
		gap: 4px;
	}
	#restaurant-lp .content01 .about .text h2 {
		font-size: 20px;
		margin-bottom: 4px;
	}
	#restaurant-lp .content01 .about .about-img{
		width: 100%;
	}
	/*こんなお悩みはありませんか？*/
	#restaurant-lp .content01 { padding: 420px 0 30px; }
	#restaurant-lp .in-content01 { padding: 0 20px 0; }
	#restaurant-lp .content01 h3 { margin: 0; }
	#restaurant-lp .content01 h3 .text{
		max-width: 450px;
		width: 100%;
	}
	#restaurant-lp .content01 .box-area {
		margin-top: 30px;
		float: left;
		width: 50%;
		flex-wrap: wrap;
	}
	#restaurant-lp .content01 .box-area .box {
		margin-bottom: 10px;
		width: 100%;
		height: 65px;
		font-size: 12px;
	}
	#restaurant-lp .content01 .box-area .box span { font-size: 14px; }
	#restaurant-lp .content01 .illust {
		width: 110px;
		margin-top: 40px;
	}
	#restaurant-lp .in-content01::after { margin-top: 278px; }
	/*そのお悩みスーパーデリバリーが解決します！*/
	#restaurant-lp .content02 { padding: 100px 10px 40px; }
	#restaurant-lp .content02 .ttl-area .ttl img { width: 280px; }
	#restaurant-lp .content02 .illust-area {
		max-width: 400px;
		margin: 0 auto -50px;
		top: -50px;
	}
	#restaurant-lp .content02 .illust-area .illust {
		width: 86px;
		height: 100px;
	}
	#restaurant-lp .content02 .box-area { padding: 0 10px; }
	/*商品数約160万点！*/
	#restaurant-lp .content03 { padding: 40px 0; }
	#restaurant-lp .content03 h3 img { width: 218px; }
	#restaurant-lp .content03 .ttl-area p { font-size: 13px; }
	#restaurant-lp .content03 .features-wrap { width: 70%; }
	#restaurant-lp .content03 .features-wrap h4 { font-size: 18px; }
	#restaurant-lp .content03 .features-wrap .features {
		gap: 10px;
	}
	#restaurant-lp .content03 .features-wrap .features .banner {
		margin: 0;
		width: 100%;
	}
	/*実際に多くの飲食店が利用中*/
	#restaurant-lp .content04 { padding: 40px 20px; }
	#restaurant-lp .content04 h3 { margin-right: 0; }
	#restaurant-lp .content04 h3 img {
		max-width: 400px;
		width: 100%;
	}
	#restaurant-lp .content04 h3 .illust { display: none; }
	/*開業準備中の方もご登録いただけます*/
	#restaurant-lp .content05 { padding: 40px 20px 130px; }
	#restaurant-lp .content05 h3 img {
		max-width: 250px;
		width: 70%;
	}
	#restaurant-lp .content05 p { font-size: 13px; }
	#restaurant-lp .content05 .box {
		margin: 35px 0 0;
		display: block;
	}
	#restaurant-lp .content05 .box .box-in {
		width: 100%;
		padding: 10px 0 7px;
		height: 50px;
	}
	#restaurant-lp .content05 .box .plus { margin: 10px 0; }
	#restaurant-lp .content05 .illust { left: 40%; }
	/*よくある質問*/
	#restaurant-lp .content06 h3 img { max-width: 180px; }
	#restaurant-lp .content06 { padding: 40px 20px; }
}
/* 薬局向けLPキャンペーン部分
-------------------------------------------- */
#restaurant-lp #media-code.restaurant .point-campaign { 
	background-color: #FFEEA6;
	margin: 0 auto 120px;
}
/* TAB*/
@media screen and (max-width: 940px) {
	#restaurant-lp #media-code.restaurant .point-campaign {
		margin: 0 auto 80px;
	}
}
/* SP*/
@media screen and (max-width: 670px) {
	#restaurant-lp #media-code.restaurant .point-campaign { 
		margin: 0 auto 40px;
	}
}
